a:link {color:#ff4200;}
a:visited {color:#ff4200;}
a:hover {color:#000000;}
a:active {color:#ff4200;}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Bold-P
{
    margin:0.0px 0.0px 3.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body-Bold-P-H:link {color:#ff4200;}
a.Wp-Body-Bold-P-H:visited {color:#ff4200;}
a.Wp-Body-Bold-P-H:hover {color:#292929;}
a.Wp-Body-Bold-P-H:active {color:#ff4200;}
.Wp-Body-Light-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body2-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body22-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body3-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body4-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Bullet-List-P
{
    margin:0.0px 0.0px 0.0px 48.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
.Wp-Footer-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:0.0px 0.0px 16.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:0.0px 0.0px 8.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-22-P
{
    margin:0.0px 0.0px 4.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-32-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-4-P
{
    margin:0.0px 0.0px 13.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Hyperlink-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Hyperlink-P-H:link {color:#ff6733;}
a.Wp-Hyperlink-P-H:visited {color:#ff6733;}
a.Wp-Hyperlink-P-H:hover {color:#499acd;}
a.Wp-Hyperlink-P-H:active {color:#ff6733;}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Table-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Title-P
{
    margin:0.0px 0.0px 20.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-CITE-C
{
    font-family:"Verdana", sans-serif; font-style:italic;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Placeholder-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-body-c11-C
{
    font-family:"Georgia", serif; color:#fcffc3;
}
.Wp-heading-2-c2-C
{
    font-family:"Georgia", serif; color:#fcffc3;
}